
div.figure1{
    border-style:solid;
    width: 12em;
    padding: 0px 10px 150px 0px;
    border-width: 1px;
}
div.figure2{
    border-style: solid;
    border-width: 5px;
    padding: 15px 0px 15px 15px;
    margin-bottom: 15px;
}
div.figure3{
    border-style: solid;
    border-color: orange;
    margin: 15px 0px 15px 15px;
    border-width: 1px;
}
div.figure4{
    border-style: solid;
    border-color: turquoise;
    margin-top: 15px;
    padding: 5px 0px 100px 5px;
    width: 800px;
    border-radius: 10px 10px 10px 10px;
}
div.figure5{
    border-style: solid;
    padding-left: 30px;
    border-width: 1px;
}
div.figure6{
    border-style:solid;
    border-width: 1px;
    margin-left: 40px;
}
div.figure7{
    margin-top: 20px;
    border-style: solid;
    border-color: cyan;
    width: 100px;
    position: relative;
    left: 45%;
    padding: 20px 20px 100px 20px;
    border-radius: 15px 15px 15px 15px;

}